net.sourceforge.jnlp

## Class MenuDesc

- java.lang.Object
- - net.sourceforge.jnlp.MenuDesc

-     public class MenuDesc
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MenuDesc(java.lang.String subMenu)` Create a new menu descriptor

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getSubMenu()` Returns the submenu for this menu entry.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MenuDesc

          public MenuDesc(java.lang.String subMenu)

      Create a new menu descriptor

  - ### Method Detail

    - #### getSubMenu

          public java.lang.String getSubMenu()

      Returns the submenu for this menu entry.

Submit a bug or feature